export function onLoadStarted(observable, url, navigationType) {
    let args = {
        eventName: "loadStarted",
        object: observable,
        url: url,
        navigationType: navigationType,
        error: undefined
    };
    observable.notify(args);
}
export function onLoadFinished(observable, url, error) {
    let args = {
        eventName: "loadFinished",
        object: observable,
        url: url,
        navigationType: undefined,
        error: error
    };
    observable.notify(args);
}
